Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/19276/?format=api
{ "ob_id": 19276, "uuid": "d29c23b800554d98bfd1f18e2e802c74", "title": "Microphysics of Antarctic Clouds (MAC): NAME dispersion footprints model plots", "abstract": "Microphysics of Antarctic Clouds (MAC) is a active NERC (Natural Environment Research Council) funded project (NE/K01305X/1). \r\n\r\nThis dataset collection contains NAME dispersion footprints model plots. \r\n\r\nThe largest uncertainties in future climate predictions highlighted by the Intergovernmental Panel on Climate change (IPCC 2007) arise from our lack of knowledge of the interaction of clouds with solar and terrestrial radiation (Dufresene & Bony, 2008). In Antarctica clouds play a major role in determining the continent's ice sheet radiation budget, its surface mass balance and ozone climatology. However in spite of this there are few in situ measurements of cloud properties, aerosol numbers, Cloud Condensation Nuclei (CCN) or Ice Nuclei (IN) with the main focus being on remote sensing data sets (see the review by Bromwich et al 2012). As a result the skill in climate and forecast models at high latitudes is significantly poorer than at mid latitudes. In this project a more representative of the Antarctic continent's coastal region was used. It is in this coastal region that clouds will have the biggest impact on the climate as in the interior of the continent the total cloud cover is less (Lachlan-Cope 2010) and those clouds that exist are more tenuous. To achieve this flights were conducted from the Halley research station.", "keywords": "MAC, aircraft, CCN, cloud, Antartic, NAME dispersion footprints", "publicationState": "published", "dataPublishedTime": "2016-07-11T09:43:23", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/19275/?format=api", "dataPath": "/badc/mac/data/NAME-dispersion-footprints", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 128582961, "numberOfFiles": 740, "fileFormat": "Images are PNG formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/5035/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/746/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data have been delivered to the Centre for Environmental Data Analysis (CEDA) for archiving.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19273/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19274/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72822/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72825/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72826/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72827/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72830/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72823/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/14521/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }